<annotation>
	<folder>0920</folder>
	<filename>63.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\63.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>587</xmin>
			<ymin>493</ymin>
			<xmax>812</xmax>
			<ymax>602</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>582</xmin>
			<ymin>642</ymin>
			<xmax>807</xmax>
			<ymax>752</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>566</xmin>
			<ymin>798</ymin>
			<xmax>779</xmax>
			<ymax>904</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>575</xmin>
			<ymin>955</ymin>
			<xmax>786</xmax>
			<ymax>1050</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>570</xmin>
			<ymin>1098</ymin>
			<xmax>794</xmax>
			<ymax>1206</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>575</xmin>
			<ymin>1250</ymin>
			<xmax>788</xmax>
			<ymax>1361</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>580</xmin>
			<ymin>1392</ymin>
			<xmax>801</xmax>
			<ymax>1508</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>580</xmin>
			<ymin>1558</ymin>
			<xmax>795</xmax>
			<ymax>1665</ymax>
		</bndbox>
	</object>
</annotation>
